.btn,
/* a.pgfw-single-pdf-download-button, */
.wps-pgfw-pdf-generate-icon__wrapper-frontend,.pdfprnt-buttons .pdfprnt-button
{
    --bs-btn-padding-x: 1.5rem ;
    --bs-btn-padding-y: 0.75rem ;
	--bs-btn-font-size: 0.875rem;
	--bs-btn-font-weight: 500;
    --bs-btn-line-height: 150%;
	text-transform: uppercase;
    letter-spacing: 0.044rem;
	position:relative;
	width:fit-content;
	--bs-border-radius: 0.25rem;
}
.btn-link {
	--bs-btn-color: var(--theme-color);
	--bs-btn-hover-color: var(--theme-color);
}
.btn-primary:not(.info-card .btn-primary),.pagination-container .next,.pagination-container .prev{
    --bs-btn-bg: var(--theme-color) ;
    --bs-btn-border-color: var(--theme-color);
	--bs-btn-hover-border-color: var(--theme-color);
	--bs-btn-hover-color: var(--theme-color);
    --bs-btn-hover-bg: var(--White);
	--bs-btn-active-color:var(--White);
    --bs-btn-active-bg: unset;
    --bs-btn-active-border-color:var(--theme-color);
 }
.info-card .btn-primary{
	 --bs-btn-bg: #1f4d7c ;
    --bs-btn-border-color: #1f4d7c;
	--bs-btn-hover-border-color: #1f4d7c;
	--bs-btn-hover-color: #1f4d7c;
    --bs-btn-hover-bg: var(--White);
	--bs-btn-active-color:var(--White);
    --bs-btn-active-bg: #1f4d7c;
    --bs-btn-active-border-color:#1f4d7c;
}
.info-card .btn-primary:hover {
    color: var(--bs-btn-hover-color);
    background-color: var(--bs-btn-hover-bg);
    border-color: var(--bs-btn-hover-border-color);
}
.info-card .btn-primary:hover i{
	color: #1f4d7c ;
}
.info-card .btn-primary:active,.info-card .btn-primary:active i {
    color:#1f4d7c !important;
	 
}

.btn-dark {
    --bs-btn-color: #fff;
    --bs-btn-bg: #212529;
    --bs-btn-border-color: #212529;
    --bs-btn-hover-color: #000000;
    --bs-btn-hover-bg: transparent;
    --bs-btn-hover-border-color: #373b3e;
    --bs-btn-focus-shadow-rgb: 66, 70, 73;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #4d5154;
    --bs-btn-active-border-color: #373b3e;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #212529;
    --bs-btn-disabled-border-color: #212529;
}
.btn-white{
	 width: 100%;
    gap: 12px;
    background-color:#ffffff ;
    padding: 8px 16px;
	border-color:#ffffff;
	width:fit-content;
}
.btn-white:hover{
	border-color:#000000;
}
.btn-primary:active{
/*  color: var(--theme-color);	 */
}
.btn-animate,.pagination-container .next,.pagination-container .prev,#wpdcom .wc-field-submit{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
    position: relative;
}
.pagination-container .next:hover,.pagination-container .prev:hover {
	 color: var(--bs-btn-hover-color);
    background-color: transparent !important;
/*      border-color: var(--bs-btn-hover-border-color); */
}
.btn-animate i,.btn-animate img,.pagination-container .next li i,#wpdcom .wc-field-submit:before {
    display: inline-block;
    transition: transform 0.3s ease-in-out;
	
}
.btn-animate:hover i,.pagination-container .next:hover i,.pagination-container .prev:hover i,#wpdcom .wc-field-submit:hover::before  {
    transform: translateX(0px); 
	color:var(--theme-color);
}
.btn-light:hover i{
	color:#000000;
}
.wpcf7-submit.btn-animate:hover i {
   color:#000000;
}
.wpcf7-submit.btn-outline-secondary:hover i{
	color:#ffffff;
} 
.btn-animate:hover i,.pagination-container .next:hover i,#wpdcom .wc-field-submit:hover::before {
    animation: reverse-slide 0.3s ease-in-out;
}
.pagination-container .prev:hover i,.error404 .btn-animate:hover i{
	 animation: reverse-slide-prev 0.3s ease-in-out;
}
@keyframes reverse-slide {
    0% {
        transform: translateX(-360px);
    }
	
    100% {
        transform: translateX(0);
    }
}

@keyframes reverse-slide-prev {
    0% {
        transform: translateX(360px);
    }
	
    100% {
        transform: translateX(0);
    }
}

@keyframes diagonalFloat {
   0% {
    transform: translate(0, 0);
    opacity: 1;
  }
  50% {
    transform: translate(8px, -8px);
    opacity: 0;
  }
  51% {
    transform: translate(-8px, 8px);
    opacity: 0;
  }
  100% {
    transform: translate(0, 0);
    opacity: 1;
  }
}

.btm-slide {
  align-items: center;
  gap: 4px;
}

.btm-slide .i {
  display: inline-block;
  transition: transform 0.3s ease;
}

.btm-slide:hover i {
   animation: diagonalFloat 1.2s infinite ease-in-out;
  display: inline-block;
}
a.btm-slide:hover button {
	background:inherit;
	border-color: #000000;
}
.magazine-link .link-icon {
  width: 17.15px;
  height: auto;
}

.cursor-pointer {
      cursor: pointer;
}
/* a.pgfw-single-pdf-download-button, */
.wps-pgfw-pdf-generate-icon__wrapper-frontend,.pdfprnt-buttons a.pdfprnt-button
	

{
	--bs-btn-color: #000;
    --bs-btn-bg: #f8f9fa;
    --bs-btn-border-color: #f8f9fa;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #d3d4d5;
    --bs-btn-hover-border-color: #c6c7c8;
    --bs-btn-focus-shadow-rgb: 211, 212, 213;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #c6c7c8;
    --bs-btn-active-border-color: #babbbc;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #000;
    --bs-btn-disabled-bg: #f8f9fa;
    --bs-btn-disabled-border-color: #f8f9fa;
	--bs-btn-border-width:1px;
	
	flex-direction:unset;
      align-items: center;
	border: var(--bs-btn-border-width) solid var(--bs-btn-border-color) !important;
    border-radius: var(--bs-btn-border-radius);
    background-color: var(--bs-btn-bg);
	padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
    font-family: var(--bs-btn-font-family);
    font-size: var(--bs-btn-font-size);
    font-weight: var(--bs-btn-font-weight);
    line-height: var(--bs-btn-line-height);
    color: var(--bs-btn-color);
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
    border-radius: 0.25rem;
    background-color: var(--bs-btn-bg);
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
      gap: 0.5rem;
      text-decoration: none !important;
}
/* a.pgfw-single-pdf-download-button:hover, */
.wps-pgfw-pdf-generate-icon__wrapper-frontend:hover,.pdfprnt-buttons .pdfprnt-button:hover{
	color: var(--bs-btn-hover-color) !important;
    background-color: var(--bs-btn-hover-bg);
    border-color: var(--bs-btn-hover-border-color);
}
.wps-pgfw-pdf-generate-icon__wrapper-frontend a{
display: flex;
flex-direction: row;
gap: 0.5rem;
text-decoration:none !important;	
}
html[lang="kn-in"] .wps-pgfw-pdf-generate-icon__wrapper-frontend a{
	position:relative;
	top:6px;
	img{
		position:relative;
		top:-6px;
	}
}
html[lang="hi-IN"] .wps-pgfw-pdf-generate-icon__wrapper-frontend a{
	position:relative;
	top:2px;
	img{
		position:relative;
		top:-4px;
	}
}
html:not([lang="hi-IN"]) .btn-animate i {
  line-height: normal;
}

html[lang="hi-IN"] .pagination .prev span,html[lang="hi-IN"] .pagination .next span,
html[lang="hi-IN"] .pagination .prev i,html[lang="hi-IN"] .pagination .next i{
	position:relative;
	top:2px;
}
html[lang="Kn-IN"] .pagination .page-numbers{
	position:relative;
	top:4px;
}
html[lang="Kn-IN"] .pagination .prev span,html[lang="Kn-IN"] .pagination .next span,
html[lang="Kn-IN"] .pagination .prev i,html[lang="Kn-IN"] .pagination .next i{
	position:relative;
	top:2px;
}
html[lang="hi-IN"] .pagination .page-numbers{
	position:relative;
	top:0.25rem;
}
 .btn-primary:active {
    color:var(--theme-color) !important;
	 
}
.btn:active i{
	 color:var(--color-theme) !important;
}
.btn-white:active,.btn-light:active,.btn-light:active i{
	color:#000 !important;
}

.btn-white:active i{
	color:#000 !important;
}
.btn .fa-arrow-rotate-right{
  display: inline-block;
  transition: transform 0.6s ease-in-out;
}

.btn:hover .fa-arrow-rotate-right {
 animation: rotate360 1s linear infinite;
}
@keyframes rotate360 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@media (max-width: 540px){
	.apum-carousel .fs-16{
/* 		font-size:12px !important; */
	}
	.apum-carousel .fs-24{
/* 		font-size:20px !important; */
	}
	.apum-carousel  .btn-white{
/* 		gap:4px !important; */
/* 		padding:3px !important;  */
		span{
/* 			font-size:10px !important; */
		}
		i{
/* 			font-size:10px !important; */
		}
	}
}
.pdfprnt-buttons a.pdfprnt-button{
	padding:12px 24px;
	display:flex;
	gap:0.5rem !important;
	align-items:center;
}
.pdfprnt-button img{
	width:1.5rem;
}
.pdfprnt-button img, .pdfprnt-button-title{
	padding:unset;
}
.pdfprnt-button-title{
	font-size:14px;
	letter-spacing:0.704px;
	text-transform:uppercase;
	font-weight:500;
}

.btn-search-cancel{
	position:fixed;
	top:1.5rem;
	right:1.5rem;
	i{
		color:var(--theme-color-dark);
	}
}
.btn-search-cancel span{
visibility:hidden;
	transition:visibility .1s ease;
}
.btn-search-cancel:hover span{
visibility:visible;
}

